Subject: RE: [MMUSIC] Re: sdp-new unregistered media types

From: "Even, Roni" <[email-masked]>
Date: Thu, 6 May 2004 16:05:07 +0300

Colin,
No, the only data application I know is T.120 and I saw application used for
that.
Like I mentioned, my intention is to write a draft for far end camera
control similar to what H.323 annex Q and I do not mind using application as
the media type
Roni

-----Original Message-----
From: Colin Perkins [mailto:[email-masked]]
Sent: Thursday, May 06, 2004 4:02 PM
To: Even, Roni
Cc: mmusic
Subject: Re: [MMUSIC] Re: sdp-new unregistered media types

[cc list trimmed]

On Thursday 06 May 2004 13:56, Even, Roni wrote:
> My comment is that if data and control are detracted then section 5.14
> should be changed to say that application is used for all those cases.
> Otherwise I do not have a problem with data or control.

Do you know of implementations using "data" or "control"?

Colin

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic